Subject: Re: lynx & w3m ports (was Re: [ANNOUNCEMENT] Initial Release: GNU Ghostscript 5.50-1)
From: Jason Tishler <[email-masked]>
To: "Bradford, Denis" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 22 Jan 2002 15:20:51 -0500

On Tue, Jan 22, 2002 at 02:11:22PM -0500, Bradford, Denis wrote:
> I've tried without success to build the latest w3m sources (w3m-0.2.4.tar)
> on Windows 2000 (through Cygwin). I see others having the same problem, so
> thought I'd try to find the compiled binaries:
> 
> [snip]
> 
> Any help appreciated,

See the following:

    http://www.dd.iij4u.or.jp/~madokam/#w3m

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/